########################################################
# Logfile definition for PHP which points to Apache logs
########################################################

# What actual file?  Defaults to LogPath if not absolute path....
LogFile = apache/error_*.log
LogFile = apache/error_*.log.1


# If the archives are searched, here is one or more line
# (optionally containing wildcards) that tell where they are...
Archive = apache/error_*.log.*.gz

# Expand the repeats (actually just removes them now)
*ExpandRepeats


# Keep only the lines in the proper date range...
#*ApplyHttpErrorDate
*ApplyStdDate = "\[%a %b %d %H:%M:%S.\d{6} %Y\]"

# vi: shiftwidth=3 tabstop=3 et
